[project]
name = "pkmntrade-club"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "asgiref==3.8.1",
    "certifi==2022.12.7",
    "cffi==1.17.1",
    "charset-normalizer==3.0.1",
    "cookiecutter==2.6.0",
    "crispy-tailwind==1.0.3",
    "cryptography==39.0.1",
    "defusedxml==0.7.1",
    "django==5.1.2",
    "django-allauth==65.0.2",
    "django-browser-reload==1.17.0",
    "django-crispy-forms==2.3",
    "django-daisy==1.0.13",
    "django-debug-toolbar==4.4.6",
    "django-el-pagination==4.1.2",
    "django-tailwind-4[reload]==0.1.4",
    "django-widget-tweaks==1.5.0",
    "gunicorn==23.0.0",
    "idna==3.4",
    "oauthlib==3.2.2",
    "packaging==23.1",
    "psycopg==3.2.3",
    "psycopg-binary==3.2.3",
    "pycparser==2.21",
    "pyjwt==2.6.0",
    "python3-openid==3.2.0",
    "requests==2.28.2",
    "requests-oauthlib==1.3.1",
    "sqlparse==0.4.3",
    "typing-extensions==4.9.0",
    "urllib3==1.26.14",
    "whitenoise==6.7.0",
]
